org.codehaus.groovy.tools.shell.completion

## Interfaces

- IdentifierCompletor

## Classes

- CommandNameCompleter
- CustomClassSyntaxCompletor
- FileNameCompleter
- GroovySyntaxCompletor
- ImportsSyntaxCompletor
- InfixKeywordSyntaxCompletor
- KeywordSyntaxCompletor
- NavigablePropertiesCompleter
- ReflectionCompletor
- StricterArgumentCompleter
- VariableSyntaxCompletor

## Enums

- GroovySyntaxCompletor.CompletionCase

## Exceptions

- GroovySyntaxCompletor.InStringException